.bbs_header {
	MARGIN: 0px auto; WIDTH: 980px
}
.bbs_menubar {
	WIDTH: 130px
}
.bbs_content {
	WIDTH: 840px
}
.mb10 {
	MARGIN-BOTTOM: 10px
}
.bbs_boxAbg H3 {
	BACKGROUND: url(bbs_icon.png) no-repeat
}
A.menu-down {
	BACKGROUND: url(bbs_icon.png) no-repeat
}
.bbs_pages .next {
	BACKGROUND: url(bbs_icon.png) no-repeat
}
.bbs_pages .last {
	BACKGROUND: url(bbs_icon.png) no-repeat
}
.bbs_forumcate LI SPAN {
	BACKGROUND: url(bbs_icon.png) no-repeat
}
.t_search .t_btn {
	BACKGROUND: url(bbs_icon.png) no-repeat
}
.bbs_pages .pages_btn {
	BACKGROUND: url(bbs_thread_bg.png)
}
.bbs_boxC {
	BACKGROUND: url(bbs_thread_bg.png)
}
.bbs_child_search .child_ip {
	BACKGROUND: url(bbs_thread_bg.png)
}
.tabA A {
	BACKGROUND: url(bbs_tabA.png) no-repeat; CURSOR: pointer
}
.tabA I {
	BACKGROUND: url(bbs_tabA.png) no-repeat; CURSOR: pointer
}
.bbs_child_content H2 A {
	BACKGROUND: url(bbs_tabA.png) no-repeat; CURSOR: pointer
}
.bbs_child_content H2 SPAN {
	BACKGROUND: url(bbs_tabA.png) no-repeat; CURSOR: pointer
}
.bbs_boxA {
	BORDER-RIGHT: #85add6 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #85add6 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #85add6 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #85add6 1px solid
}
.bbs_boxAbg {
	BACKGROUND: url(threadleftbg.png) #fff repeat-y right top; PADDING-BOTTOM: 10px
}
.bbs_boxAbg H6 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #d2dce6; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #85add6 1px solid
}
.bbs_boxAbg H6 A {
	COLOR: #306599
}
.bbs_boxAbg H3 {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: 5px 7px; DISPLAY: block; PADDING-LEFT: 25px; FONT-WEIGHT: 700; FONT-SIZE: 14px; PADDING-BOTTOM: 4px; CURSOR: pointer; COLOR: #333; PADDING-TOP: 3px
}
.bbs_boxAbg H3.open {
	BACKGROUND-POSITION: 5px -23px
}
.bbs_boxAbg H3:hover {
	COLOR: #555
}
.bbs_boxAbg .mask_bg {
	BACKGROUND: url(bbs_boxAbg_li.png) repeat-y 12px 0px
}
.bbs_boxAbg UL {
	PADDING-LEFT: 25px; BACKGROUND: url(bbs_boxAbg_ul.png) no-repeat 12px bottom
}
.bbs_boxAbg LI {
	LINE-HEIGHT: 24px
}
.bbs_boxAbg A {
	COLOR: #333333
}
.bbs_boxAbg LI.current A {
	COLOR: #ff6600
}
.bbs_boxB {
	BORDER-RIGHT: #85add6 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #85add6 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(threadguide.png) #e7ecf2 repeat-x left bottom; PADDING-BOTTOM: 2px; OVERFLOW: hidden; BORDER-LEFT: #85add6 1px solid; COLOR: #333333; PADDING-TOP: 3px; BORDER-BOTTOM: #85add6 1px solid
}
.bbs_boxB UL.fr LI {
	DISPLAY: inline; MARGIN-RIGHT: 5px; WHITE-SPACE: nowrap
}
.bbs_boxB UL.fr LI A {
	COLOR: #369
}
.bbs_indexBoxB {
	BORDER-RIGHT: #cad9ea 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cad9ea 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(bbs_indexBoxB.png) repeat-x left bottom; PADDING-BOTTOM: 3px; OVERFLOW: hidden; BORDER-LEFT: #cad9ea 1px solid; COLOR: #333333; PADDING-TOP: 4px; BORDER-BOTTOM: #cad9ea 1px solid
}
.bbs_indexBoxB UL.fr LI {
	DISPLAY: inline; MARGIN-RIGHT: 5px; WHITE-SPACE: nowrap
}
.bbs_indexBoxB UL.fr LI A {
	COLOR: #369
}
.bbs_boxC {
	BORDER-RIGHT: #e0e0e0 1px solid; BACKGROUND-POSITION: 0px -110px; BORDER-TOP: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; BORDER-BOTTOM: #e0e0e0 1px solid; BACKGROUND-COLOR: #f7f7f7
}
.bbs_boxD {
	BORDER-RIGHT: #85add6 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #85add6 1px solid; PADDING-LEFT: 1px; BACKGROUND: #fff; PADDING-BOTTOM: 1px; BORDER-LEFT: #85add6 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #85add6 1px solid
}
.bbs_boxD_bg {
	BACKGROUND: url(boxD_bg.png) repeat-x
}
.bbs_boxD H6 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: 700; PADDING-BOTTOM: 5px; COLOR: #33669d; PADDING-TOP: 0px
}
.bbs_list_A {
	
}
.bbs_list_A {
	
}
.bbs_list_A A {
	PADDING-LEFT: 20px; BACKGROUND: url(bbs_list_A_a.png) no-repeat 5px center; FLOAT: left; OVERFLOW: hidden; WIDTH: 138px; COLOR: #434343; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.bbs_t_infor {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #f7f7f7; PADDING-BOTTOM: 10px; COLOR: #666; LINE-HEIGHT: 1.8; PADDING-TOP: 10px; BORDER-BOTTOM: #dddddd 1px solid; FONT-FAMILY: Arial
}
.bbs_t_infor .pd5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.bbs_t_infor P A {
	COLOR: #666
}
.forum_logo {
	FLOAT: left; MARGIN-RIGHT: 10px
}
A.menu-down {
	PADDING-RIGHT: 12px; BACKGROUND-POSITION: right -55px
}
.bbs_hr_A {
	BACKGROUND: #85add6; MARGIN: 5px; OVERFLOW: hidden; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 1px
}
.bbs_hr_B {
	BACKGROUND: url(bbs_tr3_bg.png); MARGIN: 5px 0px; OVERFLOW: hidden; HEIGHT: 1px
}
.bbs_hr_C {
	BACKGROUND: #a5bfe0; OVERFLOW: hidden; HEIGHT: 1px
}
.bbs_post {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; BACKGROUND: url(bbs_post.png) no-repeat; WIDTH: 88px; COLOR: #fff; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: center
}
.bbs_post EM {
	FONT-SIZE: 9px
}
.bbs_post:hover {
	TEXT-DECORATION: none
}
.bbs_post2:hover {
	TEXT-DECORATION: none
}
.bbs_reply:hover {
	TEXT-DECORATION: none
}
.bbs_post2 {
	FONT-SIZE: 12px; BACKGROUND: url(upphoto.png) no-repeat; WIDTH: 100px; COLOR: #fff; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
.bbs_reply {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; BACKGROUND: url(bbs_reply.png) no-repeat; WIDTH: 55px; COLOR: #bd4b00; LINE-HEIGHT: 30px; MARGIN-RIGHT: 5px; HEIGHT: 30px; TEXT-ALIGN: center
}
.bbs_pages {
	FONT: 12px/18px Arial; COLOR: #666
}
.bbs_pages A {
	BORDER-RIGHT: #cad9ea 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cad9ea 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #cad9ea 1px solid; COLOR: #666666; MARGIN-RIGHT: 2px; PADDING-TOP: 0px; BORDER-BOTTOM: #cad9ea 1px solid
}
.bbs_pages B {
	BORDER-RIGHT: #cad9ea 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cad9ea 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #cad9ea 1px solid; COLOR: #666666; MARGIN-RIGHT: 2px; PADDING-TOP: 0px; BORDER-BOTTOM: #cad9ea 1px solid
}
.bbs_pages B {
	BACKGROUND-COLOR: #cad9ea; TEXT-DECORATION: none
}
.bbs_pages A:hover {
	BACKGROUND-COLOR: #cad9ea; TEXT-DECORATION: none
}
.bbs_pages SPAN {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.bbs_pages .pages_ip {
	BORDER-RIGHT: #cad9ea 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cad9ea 1px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #cad9ea 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cad9ea 1px solid
}
.bbs_pages .pages_btn {
	BORDER-RIGHT: #e3e4dd 1px solid; PADDING-RIGHT: 4px; BACKGROUND-POSITION: 0px -79px; BORDER-TOP: #e3e4dd 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 9pt; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: visible; BORDER-LEFT: #e3e4dd 1px solid; CURSOR: pointer; LINE-HEIGHT: 125%; PADDING-TOP: 0px; BORDER-BOTTOM: #e3e4dd 1px solid; BACKGROUND-COLOR: #ffffff; moz-border-radius: 2px; khtml-border-radius: 2px; webkit-border-radius: 2px; border-radius: 2px
}
.bbs_pages .next {
	PADDING-RIGHT: 12px; BACKGROUND-POSITION: right -75px
}
.bbs_pages .last {
	BACKGROUND-POSITION: 1px -95px; DISPLAY: block; OVERFLOW: hidden; WIDTH: 10px; TEXT-INDENT: -2000em; HEIGHT: 18px
}
.pages_c .pages {
	FLOAT: left
}
.bbs_thr_pgs A {
	COLOR: #333
}
.bbs_forumcate {
	MARGIN-TOP: 5px
}
.bbs_forumcate LI {
	FLOAT: left
}
.bbs_forumcate I {
	FONT-STYLE: normal
}
.bbs_forumcate LI SPAN {
	DISPLAY: none
}
.bbs_forumcate .current {
	POSITION: relative
}
.bbs_forumcate .current SPAN {
	BACKGROUND-POSITION: -3px -120px; DISPLAY: block; LEFT: 50%; MARGIN-LEFT: -5px; OVERFLOW: hidden; WIDTH: 9px; BOTTOM: -5px; POSITION: absolute; HEIGHT: 5px
}
.tabA {
	HEIGHT: 28px
}
.tabA LI {
	FLOAT: left; MARGIN-RIGHT: 5px; HEIGHT: 28px
}
.tabA LI A {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: right 0px; FLOAT: left; COLOR: #464646; WHITE-SPACE: nowrap
}
.tabA I {
	PADDING-RIGHT: 20px; PADDING-LEFT: 24px; FLOAT: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-TOP: 0px; FONT-STYLE: normal
}
.tabA .current A {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; BACKGROUND: url(threadguide.png) right top; COLOR: #336699
}
.tabA .current A I {
	BACKGROUND: url(threadguide.png) left top
}
.tabA LI A.city {
	BACKGROUND-POSITION: right -60px; COLOR: #a94e04
}
.tabA LI A.city I {
	PADDING-RIGHT: 8px; BACKGROUND-POSITION: 0px -60px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.tabD {
	MARGIN-BOTTOM: 10px; BORDER-BOTTOM: #b3d6e5 1px solid; HEIGHT: 29px
}
.tabD UL {
	FLOAT: left; MARGIN-BOTTOM: -1px; POSITION: absolute
}
.tabD LI {
	MARGIN-RIGHT: 3px
}
.tabD LI {
	BACKGROUND: url(g_tabD_bg.png) no-repeat 0px 0px; FLOAT: left; outline: none
}
.tabD LI A {
	BACKGROUND: url(g_tabD_bg.png) no-repeat 0px 0px; FLOAT: left; outline: none
}
.tabD LI A {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: right top; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 29px; PADDING-TOP: 0px; HEIGHT: 29px
}
.tabD LI A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.tabD .current {
	BACKGROUND-POSITION: 0px -30px
}
.tabD .current A {
	BACKGROUND-POSITION: right -30px; LINE-HEIGHT: 30px; HEIGHT: 30px
}
.tabD .forums {
	BACKGROUND-POSITION: left bottom
}
.tabD .forums A {
	BACKGROUND-POSITION: right bottom; COLOR: #a94e04; LINE-HEIGHT: 29px; HEIGHT: 29px
}
.bbs_cate_list {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.bbs_cate_list LI {
	DISPLAY: inline; COLOR: #336699; WHITE-SPACE: nowrap
}
.bbs_cate_list .current A {
	COLOR: #000
}
.bbs_tr2 TD {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: #f7f7f7; BORDER-BOTTOM: #dddddd 1px solid
}
.bbs_tr2 TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; COLOR: #333333; PADDING-TOP: 4px
}
.bbs_tr2 A {
	TEXT-DECORATION: underline
}
.bbs_tr3 TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.bbs_tr3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: repeat-x 0px bottom; PADDING-BOTTOM: 3px; FONT: 12px/14px Arial; WIDTH: 780px; COLOR: #666; PADDING-TOP: 3px; HEIGHT: 26px
}
.bbs_tr3 A:hover {
	COLOR: #336699
}
.bbs_tr3 TD.none {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.bgA {
	BACKGROUND-COLOR: #f7f7f7
}
.bbs_tr3 TD.none {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.bgA {
	BACKGROUND: #f7f9f8 0px 0px
}
.bbs_tr4 {
	BACKGROUND: #e9eef2 repeat-x 0px bottom
}
.bbs_tr4 TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
A.subject {
	FONT-SIZE: 14px; COLOR: #0657b2
}
A.subject:hover {
	FONT-SIZE: 14px; COLOR: #0657b2
}
.v-in {
	MARGIN-RIGHT: 3px
}
.bbs_t_imglist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.bbs_t_imglist LI {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.bbs_t_imglist IMG {
	WIDTH: 160px; HEIGHT: 120px
}
.bbs_t_imglist A {
	DISPLAY: block; WIDTH: 160px; COLOR: #666
}
.bbs_t_imglist P {
	PADDING-TOP: 8px
}
.bbs_t_imglist P A {
	OVERFLOW: hidden; LINE-HEIGHT: 18px; HEIGHT: 18px; TEXT-ALIGN: center
}
.t_search {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px
}
.t_search .t_ip {
	BORDER-TOP-WIDTH: 0px; BORDER-RIGHT: #95b6db 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 1px; FONT: 12px/14px Arial; WIDTH: 190px; PADDING-TOP: 4px
}
.t_search .t_btn {
	BORDER-TOP-WIDTH: 0px; BACKGROUND-POSITION: 10px -138px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 40px; CURSOR: pointer; HEIGHT: 20px; BACKGROUND-COLOR: transparent; BORDER-RIGHT-WIDTH: 0px
}
.bbs_breadCrumb {
	BACKGROUND: url(bbs_breadCrumb.png) no-repeat; LINE-HEIGHT: 30px; HEIGHT: 30px
}
.bbs_breadCrumb EM {
	PADDING-RIGHT: 25px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; FONT: 700 14px normal; COLOR: #555; PADDING-TOP: 0px
}
.bbs_child_h {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 10px; BORDER-BOTTOM: #d5d5d5 2px solid
}
.bbs_child_h .b {
	FONT-SIZE: 14px
}
.bbs_child_h .tar SPAN {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; COLOR: #364c64
}
.bbs_child_h .tar A {
	MARGIN-LEFT: 5px; FONT-FAMILY: Arial
}
.bbs_child_h .tar A:hover {
	COLOR: #ff6600
}
.bbs_child_h .tar A.current {
	COLOR: #ff0000
}
.bbs_child_search {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 7px; COLOR: #336699; PADDING-TOP: 8px
}
.bbs_child_search SELECT {
	MARGIN-RIGHT: 8px
}
.bbs_child_search .child_ip {
	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 2px; BACKGROUND-POSITION: 0px -160px; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; FONT: 12px/14px Arial; BORDER-LEFT: #dadada 1px solid; MARGIN-RIGHT: 8px; PADDING-TOP: 2px; BORDER-BOTTOM: #dadada 1px solid
}
.bbs_child_search .child_btn {
	OVERFLOW: visible; WIDTH: 50px; CURSOR: pointer; LINE-HEIGHT: 19px; MARGIN-RIGHT: 10px; HEIGHT: 19px
}
.bbs_child_content H2 {
	MARGIN-TOP: 10px
}
.bbs_child_content H2 A {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: right -100px; FLOAT: left
}
.bbs_child_content H2 SPAN {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 0px -100px; DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; CURSOR: pointer; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.bbs_child_content .dl_pd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.bbs_child_content DL {
	LINE-HEIGHT: 24px
}
.bbs_child_content DT {
	FLOAT: left; WIDTH: 220px; COLOR: #999999
}
.bbs_child_content DD {
	FLOAT: left; WIDTH: 700px
}
.bbs_child_content DD LI {
	FLOAT: left; WIDTH: 140px
}
.bbs_child_content DL A {
	COLOR: #434343
}
.bbs_child_content DL A:hover {
	COLOR: #336699
}
.black {
	COLOR: #333
}
A.black {
	COLOR: #333
}
.org {
	COLOR: #ff6600
}
BODY {
	COLOR: #333
}
A {
	COLOR: #336699; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.r_mes I {
	BACKGROUND: url(bbs_read_bg.gif)
}
.r_radio_left {
	BACKGROUND: url(bbs_read_bg.gif)
}
.r_radio_left_B {
	BACKGROUND: url(bbs_read_bg.gif)
}
.r_floor_sub {
	BACKGROUND: url(bbs_read_bg.gif)
}
.r_triangle {
	BACKGROUND: url(bbs_read_bg.gif)
}
.fastpost H6 {
	BACKGROUND: url(bbs_read_bg.gif)
}
.r_opera_icon A {
	BACKGROUND: url(bbs_read_bg.gif)
}
.r_top {
	MARGIN: 0px auto; WIDTH: 980px
}
.r_content {
	MARGIN: 0px auto; WIDTH: 980px
}
.r_top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 4px; HEIGHT: 24px
}
.r_top H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 3px
}
.r_top H1 A {
	DISPLAY: block; BACKGROUND: url(read_logo.png) no-repeat; FLOAT: left; MARGIN: -2px 12px 5px 0px; OVERFLOW: hidden; WIDTH: 110px; TEXT-INDENT: -2000em; HEIGHT: 23px
}
.r_slogan {
	COLOR: #000; FONT-STYLE: normal
}
.r_login {
	FLOAT: right
}
.r_img_20 {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; BACKGROUND: url(r_img_20.png) no-repeat; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 2px 2px 2px 0px; OVERFLOW: hidden; WIDTH: 22px; PADDING-TOP: 4px; HEIGHT: 22px
}
.r_login A.b {
	FONT-WEIGHT: 700; FLOAT: left; MARGIN: 0px 10px 0px 0px
}
.r_mes {
	COLOR: #434343
}
.r_login_infor A {
	MARGIN: 0px 3px
}
.r_radio {
	BORDER-RIGHT: #dfecf7 2px solid; BORDER-TOP: #dfecf7 2px solid; PADDING-LEFT: 36px; BORDER-LEFT: #dfecf7 2px solid; BORDER-BOTTOM: #dfecf7 2px solid; POSITION: relative; HEIGHT: 148px
}
.r_radio_left {
	LEFT: -2px; OVERFLOW: hidden; WIDTH: 38px; POSITION: absolute; TOP: -2px; HEIGHT: 152px
}
.r_radio_left_B {
	LEFT: -2px; OVERFLOW: hidden; WIDTH: 38px; POSITION: absolute; TOP: -2px; HEIGHT: 152px
}
.r_radio_left {
	BACKGROUND-POSITION: 0px -55px
}
.r_radio_left_B {
	BACKGROUND-POSITION: -40px -55px
}
.r_radio DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 450px; PADDING-TOP: 5px
}
.r_radio DT {
	FLOAT: left; WIDTH: 175px
}
.r_radio DT UL {
	PADDING-TOP: 8px
}
.r_radio DT LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; BACKGROUND: url(r_radio_li.gif) no-repeat 7px 11px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 25px
}
.r_radio DT LI A {
	FONT-SIZE: 14px; COLOR: #666
}
.r_radio DD {
	FLOAT: left; WIDTH: 137px; PADDING-TOP: 11px; TEXT-ALIGN: center
}
.r_radio DD P A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 7px
}
.r_radio UL.cc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.r_radio UL.cc LI {
	FLOAT: left; MARGIN: 5px; WIDTH: 140px
}
.r_radio UL.cc P A {
	MARGIN-TOP: 5px; DISPLAY: block; OVERFLOW: hidden; COLOR: #666666; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
.r_radio UL.cc P A:hover {
	COLOR: #336699
}
.r_floor {
	MARGIN-TOP: 5px
}
.r_breadcrumb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #666666; LINE-HEIGHT: 1.2; PADDING-TOP: 8px
}
.r_floor_sub {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: 0px -210px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 25px
}
.r_floor_sub A {
	COLOR: #fff
}
.r_floor_table {
	BORDER-RIGHT: #b7cce6 1px solid; TABLE-LAYOUT: fixed; BORDER-TOP: #b7cce6 1px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #b7cce6 1px solid; WIDTH: 100%; BORDER-BOTTOM: #b7cce6 1px solid
}
.r_floor_tdA {
	BACKGROUND: #edf5ff; WIDTH: 170px
}
.r_floor_tdD {
	BORDER-TOP: #e9f0f4 1px solid; BACKGROUND: #e9f0f4; WIDTH: 170px; BORDER-BOTTOM: #e9f0f4 1px solid
}
.r_floor_tdB {
	
}
.r_floor_tdC {
	
}
.r_floor_tdB {
	BORDER-BOTTOM-STYLE: none
}
.r_floor_tdC {
	BORDER-TOP-STYLE: none
}
.r_floor_left {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 20px; PADDING-TOP: 8px; FONT-FAMILY: Arial
}
.r_floor_face {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 8px
}
.r_floor_face_pop {
	MARGIN-TOP: 21px; Z-INDEX: 1; MARGIN-LEFT: -1px; POSITION: absolute
}
.r_floor_face_popbgA {
	BORDER-RIGHT: #a5bfe0 1px solid; BORDER-TOP: #a5bfe0 1px solid; BACKGROUND: #ffffff; LEFT: -5px; BORDER-LEFT: #a5bfe0 1px solid; WIDTH: 400px; BORDER-BOTTOM: #a5bfe0 1px solid; POSITION: absolute; TOP: -5px; HEIGHT: 150px
}
.r_floor_face_popbgB {
	BACKGROUND: #d3dcfc; WIDTH: 400px; HEIGHT: 150px
}
.r_floor_face_popbgA DL {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
.r_floor_face_popbgA DT {
	FLOAT: left; WIDTH: 120px
}
.r_floor_face_popbgA DD {
	FLOAT: left; WIDTH: 263px
}
.r_floor_face_popbgA LI {
	FONT: 12px/23px Arial
}
.r_floor_face_popbgA EM {
	MARGIN-LEFT: 10px; COLOR: #666; FONT-STYLE: normal
}
.r_access {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.r_user_infor {
	MARGIN-TOP: 5px; PADDING-LEFT: 3px; FONT: 12px/20px simsun,Arial
}
.r_user_infor EM {
	FLOAT: left; COLOR: #666; MARGIN-RIGHT: 5px; FONT-STYLE: normal
}
.r_message {
	BACKGROUND: url(message.png) no-repeat 0px 1px
}
.r_friendstate {
	BACKGROUND: url(friendstate.png) no-repeat
}
.r_friendstate {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 10px 5px 0px; PADDING-TOP: 0px
}
.r_message {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 10px 5px 0px; PADDING-TOP: 0px
}
.r_triangle {
	BACKGROUND-POSITION: -20px -40px; MARGIN-TOP: 25px; RIGHT: -1px; OVERFLOW: hidden; WIDTH: 13px; POSITION: absolute; HEIGHT: 12px
}
.top_tiptime {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; COLOR: #666666; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.r_floor_content {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.r_floor_content H1 {
	DISPLAY: inline; MARGIN: 0px 5px 0px 0px; FONT: 700 14px Arial; COLOR: #000
}
.sigline {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: url(sigline.png) no-repeat left top; PADDING-BOTTOM: 10px; MARGIN-LEFT: 5px; OVERFLOW: hidden; COLOR: #666666; PADDING-TOP: 20px; HEIGHT: 70px
}
.r_lou {
	FONT-WEIGHT: 700; FONT-SIZE: 18px; FLOAT: right; MARGIN-LEFT: 5px; COLOR: #fb6c03; LINE-HEIGHT: 22px
}
.r_operation {
	PADDING-RIGHT: 10px; BORDER-TOP: #b7cce6 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; MARGIN: 1px; COLOR: #336699; PADDING-TOP: 7px
}
.r_operation INPUT {
	VERTICAL-ALIGN: middle
}
.r_rating {
	MARGIN: 0px 0px 10px 15px; WIDTH: 750px; FONT-FAMILY: Arial
}
.r_rating_top {
	BACKGROUND: url(r_rating.png)
}
.r_rating_tip {
	BACKGROUND: url(r_rating.png)
}
.r_rating_bottom {
	BACKGROUND: url(r_rating2.png) center bottom
}
.r_rating_bottom {
	OVERFLOW: hidden; HEIGHT: 5px
}
.r_rating_top {
	OVERFLOW: hidden; HEIGHT: 5px
}
.r_rating_con {
	BORDER-RIGHT: #b8cde6 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #b8cde6 1px solid; PADDING-TOP: 0px
}
.r_rating_tip {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: 0px bottom; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; COLOR: #666666; LINE-HEIGHT: 28px; PADDING-TOP: 0px; HEIGHT: 28px
}
.r_rating_tip A {
	MARGIN-LEFT: 10px
}
.r_rating_tip SPAN {
	COLOR: #ff0000
}
.r_rating_h {
	COLOR: #336699; LINE-HEIGHT: 22px
}
.r_rating_con TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px
}
.r_opera_icon {
	MARGIN: 10px auto 30px; WIDTH: 360px
}
.r_opera_icon LI {
	FLOAT: left; MARGIN: 0px 5px; WIDTH: 65px
}
.r_opera_icon A {
	DISPLAY: block; FLOAT: left; OVERFLOW: hidden; WIDTH: 65px; TEXT-INDENT: -2000em; HEIGHT: 24px
}
.r_opera_icon .r_opera_rat {
	BACKGROUND-POSITION: 0px -348px
}
.r_opera_icon .r_opera_share {
	BACKGROUND-POSITION: 0px -324px
}
.r_opera_icon .r_opera_reply {
	BACKGROUND-POSITION: 0px -300px
}
.r_opera_icon .r_opera_recom {
	BACKGROUND-POSITION: 0px -372px
}
.pagesB {
	BORDER-RIGHT: #c9d9e9 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c9d9e9 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: #c9d9e9 1px solid; COLOR: #666; PADDING-TOP: 0px; BORDER-BOTTOM: #c9d9e9 1px solid
}
.pagesB SPAN {
	COLOR: #3b89c7
}
.r_red A {
	COLOR: #bb2639
}
.small {
	FONT-SIZE: 12px
}
.middle {
	FONT-SIZE: 14px
}
.big {
	FONT-SIZE: 18px
}
.t_auth_lmt_h {
	OVERFLOW: hidden; LINE-HEIGHT: 15px; HEIGHT: 15px
}
.t_auth_lmt_h A {
	COLOR: #333
}
.img-50 {
	WIDTH: 48px; HEIGHT: 48px
}
.cates {
	MARGIN: 0px 0px 10px
}
.cates .cate-list LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: 500; PADDING-BOTTOM: 1px; COLOR: #444444; PADDING-TOP: 2px; LIST-STYLE-TYPE: none
}
.cates .cate-list EM {
	FLOAT: left; WIDTH: 100px; FONT-STYLE: normal
}
.cates .cate-list CITE {
	FONT-STYLE: normal
}
.cates INPUT {
	VERTICAL-ALIGN: middle
}
.cates .w {
	MARGIN-RIGHT: 10px
}
.cates .two {
	BACKGROUND: #f0f0f0
}
.app-post {
	DISPLAY: block; PADDING-LEFT: 17px; BACKGROUND: url(app-post.png); FLOAT: left; WIDTH: 78px; COLOR: #ffffff; LINE-HEIGHT: 25px; HEIGHT: 26px
}
.app-post:hover {
	BACKGROUND-POSITION: 0px -50px; TEXT-DECORATION: none
}
.cate_meg_player {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; BACKGROUND: #fff; FLOAT: right; PADDING-BOTTOM: 9px; WIDTH: 200px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
.flash {
	POSITION: relative
}
.flash IMG {
	WIDTH: 100%; HEIGHT: 100%
}
.flash UL {
	Z-INDEX: 3; RIGHT: 8px; BOTTOM: 8px; POSITION: absolute
}
.flash UL LI {
	BACKGROUND: #ffffff; FLOAT: left; MARGIN-LEFT: 2px; WIDTH: 18px; LINE-HEIGHT: 13px; LIST-STYLE-TYPE: none; HEIGHT: 13px; TEXT-ALIGN: center
}
.flash UL LI A {
	DISPLAY: block; FONT-SIZE: 10px; WIDTH: 18px; COLOR: #333333; FONT-FAMILY: Tahoma; HEIGHT: 13px
}
.flash UL LI A:hover {
	BACKGROUND: #ffa900; COLOR: #fff; TEXT-DECORATION: none
}
.flash UL LI A.sel {
	BACKGROUND: #ffa900; COLOR: #fff; TEXT-DECORATION: none
}
.score {
	BORDER-TOP: #bbcfe8 1px dashed; MARGIN: 10px 15px; LINE-HEIGHT: 22px; PADDING-TOP: 10px
}
.score TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.score TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px
}
.score TR:hover {
	BACKGROUND: #f0f0f0
}
.score A {
	COLOR: #3366cc
}
.fastpost {
	BORDER-RIGHT: #b7cce6 1px solid; BORDER-TOP: #b7cce6 1px solid; BORDER-LEFT: #b7cce6 1px solid; BORDER-BOTTOM: #b7cce6 1px solid
}
.fastpost H6 {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: 0px -260px; PADDING-LEFT: 15px; FONT-WEIGHT: 700; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #336699; LINE-HEIGHT: 30px; PADDING-TOP: 0px; HEIGHT: 30px; BACKGROUND-COLOR: #dae2ec
}
.fastpost_text {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 10px; WIDTH: 515px; PADDING-TOP: 15px
}
.fastpost_text TEXTAREA {
	BORDER-RIGHT: #b7cce6 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #b7cce6 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #b7cce6 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #b7cce6 1px solid
}
.fastpost_tips {
	MARGIN-TOP: 8px; COLOR: #666; LINE-HEIGHT: 22px
}
.fast_release {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: 700; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BACKGROUND: url(fast_release.png) no-repeat; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 10px 10px 0px 0px; OVERFLOW: visible; WIDTH: 105px; CURSOR: pointer; COLOR: #fff; HEIGHT: 30px; BORDER-RIGHT-WIDTH: 0px
}
.fastpost_show {
	DISPLAY: inline; MARGIN: 15px 15px 0px 0px; WIDTH: 390px
}
.fastpost_tabA {
	HEIGHT: 23px
}
.fastpost_tabA UL {
	PADDING-LEFT: 15px; MARGIN-BOTTOM: -1px; POSITION: absolute
}
.fastpost_tabA LI {
	FLOAT: left; MARGIN-RIGHT: 5px
}
.fastpost_tabA A {
	BORDER-RIGHT: #b7cce6 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b7cce6 1px solid; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #b7cce6 1px solid; COLOR: #666666; LINE-HEIGHT: 22px; PADDING-TOP: 0px; BORDER-BOTTOM: #b7cce6 0px solid; HEIGHT: 22px
}
.fastpost_tabA .current A {
	LINE-HEIGHT: 23px; HEIGHT: 23px
}
.fastpost_tabA A:hover {
	COLOR: #336699; TEXT-DECORATION: none
}
.fshow_con {
	BORDER-RIGHT: #b7cce6 1px solid; BORDER-TOP: #b7cce6 1px solid; BORDER-LEFT: #b7cce6 1px solid; BORDER-BOTTOM: #b7cce6 1px solid
}
.fshow_con UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 11px; PADDING-TOP: 9px; HEIGHT: 90px
}
.fshow_con LI {
	DISPLAY: inline; FLOAT: left; MARGIN: 5px 10px 0px
}
.fshow_con LI A {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.fshow_con LI IMG {
	WIDTH: 32px; HEIGHT: 32px
}
.fshow_con LI A:hover {
	BORDER-RIGHT: #b7cce6 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #b7cce6 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #b7cce6 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #b7cce6 1px solid
}
.show_pages {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #e3e7ed; PADDING-BOTTOM: 3px; FONT: 11px/16px Arial; PADDING-TOP: 3px
}
.show_pages A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 5px; PADDING-TOP: 0px
}
.tab_info .current {
	COLOR: #000
}
.groupmumb2 {
	MARGIN-BOTTOM: 10px
}
.groupmumb2 DL {
	FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px 55px 10px 0px; OVERFLOW: hidden; WIDTH: 150px
}
.groupmumb2 DT {
	FLOAT: left
}
.groupmumb DD {
	FLOAT: left
}
.groupmumb2 DT IMG {
	MARGIN: 3px 10px 0px 0px; WIDTH: 60px; HEIGHT: 60px
}
.groupmumb2 DD A {
	TEXT-DECORATION: underline
}
.groupmumb2 DD SPAN A {
	TEXT-DECORATION: none
}
.r_top_wrap {
	BACKGROUND: url(topwarpbg.png) #f7fbfe repeat-x 0px bottom; BORDER-BOTTOM: #5989bd 2px solid; HEIGHT: 31px
}
.home_into {
	PADDING-RIGHT: 0px; PADDING-LEFT: 24px; BACKGROUND: url(o_home_icon.gif) no-repeat 0px -24px; PADDING-BOTTOM: 0px; PADDING-TOP: 2px; HEIGHT: 26px
}
